/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: black;
  color: red;
  font-family: Arial;
}
sup {
  background-color: black;
  color: red;
  font-family: Arial;
}
a {
  background-color: black;
  color: red;
  font-family: Arial;

  h1 {
  text-shadow: 2px 2px #ff0000;
}
}
<!DOCTYPE html>
<html>
<style>

  
body {
 
  color: red;
}

h1 {

  color: red;
}

p {

  color: red;
}
li {
 
  color: red;
}
sup {
  background-color: black;
  color: yellow;
}
a {
  background-color: black;
  color: red;
</style>
<style>
div {
  background-image: url('https://i.imgur.com/r0C1qIO.png');
}
</style>
  <head>
  <style>
body {
  background-image: url('https://i.imgur.com/r0C1qIO.png');
}

</style>


  
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- The style.css file allows you to change the look of your web pages.
         If you include the next line in all your web pages, they will all share the same look.
         This makes it easier to make new pages for your site. -->
    <link href="/style.css" rel="stylesheet" type="text/css" media="all">
  </head>


  </body>
  <style type="text/css">* {cursor: url(https://cur.cursors-4u.net/holidays/hol-4/hol333.ani), url(https://cur.cursors-4u.net/holidays/hol-4/hol333.png), auto;}</style><a href="https://www.cursors-4u.com/cursor/2009/10/14/animated-swinging-skull.html" target="_blank" title="Animated Swinging Skull"><img src="https://cur.cursors-4u.net/cursor.png" border="0" alt="Animated Swinging Skull" style="position:absolute; top: 0px; right: 0px;" /></a>

</html>

